/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0.1
Text Domain: kanaan
*/
.hidden{display:none}
.woocommerce ul.products li.product a img{margin:auto;height: 260px !important;width: auto !important;}
.woocommerce-result-count{display: none}
.single-product .product[data-gallery-style="ios_slider"] > .single-product-main-image{width: 23.5% !important;}
@media all and (max-width: 1200px) {
    .single-product .product[data-gallery-style="ios_slider"] > .single-product-main-image{width: 50% !important;}
}
@media all and (max-width: 1000px) {
    .single-product .product[data-gallery-style="ios_slider"] > .single-product-main-image{width: 100% !important;}
}
.single-product .woocommerce-price-suffix{font-size: 20px}
.products .woocommerce-price-suffix{font-size: 0.8em}

/* NECTAR SLIDER */

@media only screen and (max-width: 690px){
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p {
        font-size: 10px;
        padding-bottom: 4px;
        line-height: 14px;
    }
    }
    
    /**Button Slider**/
    
    .swiper-slide .button a {
    font-family: Montserrat;
    font-size: 17px!important;
    font-weight: 500;
    line-height: 20px;
    color: #d1ffa4;
    letter-spacing: 0;
    }
    
    .nectar-slider-wrap[data-full-width="false"][data-button-sizing="regular"] .swiper-slide .button a {
        padding: 15px 35px;
    }
    
    
    .nectar-flickity:not(.masonry) .flickity-slider .cell img {
        width: 50px;
        padding-bottom:25px
    }
    
    /**Akkordeons**/
    .toggle h3 a {
        font-size: 20px;
        line-height: 23px;
    }
    
    body.single-post .content-inner > .post-tags {
        margin-top: 0;
    }
    
    /**List-Item Downloads**/
    .nectar-hor-list-item[data-columns="3"][data-column-layout="large_first"] >div:nth-child(1) {
        width: 70%;
    }
    
    .nectar-hor-list-item[data-columns="3"][data-column-layout="large_first"] >div:nth-child(2) {
        width: 15%;
    }
    
    .nectar-hor-list-item[data-columns="3"][data-column-layout="large_first"] >div:nth-child(3) {
        width: 15%
    }
    
    
    /** image Mediathek Musik**/
    .img-with-aniamtion-wrap .hover-wrap {
        margin-bottom: 0;
    }
    
    /**filter mediathek**/
    
    .nectar-post-grid-filters a:after {
        background-color: #5B8433;
    }
    
    .nectar-post-grid-filters {
        text-align: left;
    }
    
    .nectar-post-grid-filters a {
        margin-left: 0;
        margin-right: 20px;
    }
    
    /**tabs downloads**/
    .tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) {
        margin-left: 0!important;
        margin-right: 20px!important;
    }
    
    .tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) a, .tabbed[data-style="minimal_alt"] >ul li:not(.cta-button) .active-tab {
        line-height: 40px;
        font-family: montserrat;
        font-size: 18px;
        font-weight: 600;
    }

/* WP-EVENTS-LIST Styling */

/* Eventlist Styling Mobile */
@media screen and (max-width: 500px) {
    .css-events-list .event-teaser {
        height: auto !important;
    }

    .css-events-list .event-teaser-image img {
        width: 100% !important;
    }
}

/* Eventlist Styling iPad-iPadPro */
@media screen and (min-width: 501px) and (max-width: 1024px) {
    .css-events-list .event-teaser {
        height: auto !important;
    }

    .css-events-list .event-teaser-image img {
        width: 100% !important;
    }
}

/* Eventlist Styling Landscape and Up */
@media screen and (min-width: 1025px) {
	
	.css-events-list .event-teaser-image {
        width: 37.5% !important;
        margin-right: 20px;
        float: left !important;
        height: auto !important;
	}
	
	.css-events-list .event-teaser-content {
        width: 60% !important;
        float: right !important;
        height: 250px !important;
    }
	
	.css-events-list .event-teaser-image img {
        width: 512px !important;
        height: auto !important;
        min-height: 250px;
        object-fit: cover;
        margin-bottom: 0 !important;
    }
}

.css-events-list .event-teaser-container .event-teaser {
    margin-top: 29px;
    padding-bottom: 29px;
    height: 279px;
    border-bottom: 1px solid rgba(91, 132, 51, 40);
}

.css-events-list h2 {
    color: #5b8433;
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.css-events-list .event-teaser-content h3 {
    margin-bottom: 4px;
}

.css-events-list .event-teaser-content p:first-of-type {
    margin-bottom: 12px;
    padding-bottom: 0;
}

.css-events-list .event-teaser-content p:nth-child(3) {
    margin-bottom: 10px;
    padding-bottom: 0;
}

.css-events-list .event-teaser-content p:nth-child(4) {
    margin-bottom: 30px;
    padding-bottom: 0;
}

.css-events-list .event-teaser-content a.event-read-more {
    color: #1F271B !important;
}

.css-events-list .event-teaser-content a.event-read-more:hover {
    color: #5B8433 !important;
}

/* WP-EVENT-DETAIL Styling */

/* Eventlist Styling Mobile */
@media screen and (max-width: 500px) {
    article.type-event .event-content, article.type-event .event-info {
        width: 100% !important;
    }

    #page-header-wrap,
    #page-header-bg.not-loaded.hentry.loaded,
    .page-header-bg-image {
        height: 250px !important;
    }

    #page-header-bg .entry-title {
        transform: rotateX(0deg) translate(0px, 100%) !important;
    }

    article.type-event .event-info {
        padding-top: 15px;
        border-top: 2px solid #D8D8D8;
    }
}

/* Eventdetail Styling iPad-iPadPro */
@media screen and (min-width: 501px) and (max-width: 1024px) {
    article.type-event .event-content, article.type-event .event-info {
        width: 100% !important;
    }

    article.type-event .event-info {
        padding-top: 15px;
        border-top: 2px solid #D8D8D8;
    }
}

/* Eventdetail Styling Landscape and Up */
@media screen and (min-width: 1025px) {
    article.type-event .event-content {
        width: 60%;
        padding-right: 24px;
        border-right: 2px solid #D8D8D8;
    }

    article.type-event .event-info {
        width: 35%;
        margin-left: 63px;
    }
}

article.type-event h2 {
    margin-bottom: 10px !important;
    color: #5B8433;
}

article.type-event h3 {
    color: #5B8433;
}

article.type-event .event-content ul {
    margin-left: 20px !important;
    line-height: 35px;
    margin-bottom: 15px !important;
}

/* Eventdetail Styling Buchungsformular */
article.type-event .em-booking-form-details {
    padding: 0;
}

article.type-event .em-booking-form label {
    float: unset !important;
}

#page-header-bg[data-bg-pos="top"] .page-header-bg-image {
    background-position: center !important;
}

/* WooCommerce Review Order Fix */
.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .product-price .woocommerce-Price-amount.amount {
    margin-left: .5em;
    position: relative;
    top: .5em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-left {
    width: 25%;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-right {
    width: 75%;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-left {
    margin-left: 1em;
    margin-bottom: .5em;
    max-width: 7.5% !important;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-left:first-of-type {
    margin-top: 1.5em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-right {
    margin-top: 1.5em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .order-review tbody th {
    padding-left: 1em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-left {
    width: 25% !important;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-right {
    width: 75% !important;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-right .product-title {
    font-family: 'Acme', sans-serif !important;
    font-size: 18px !important;
    color: #1f271b !important;
}

form.woocommerce-cart-form .woocommerce-cart-form__cart-item.cart_item .product-name {
    font-family: 'Acme', sans-serif !important;
    font-size: 18px !important;
}

.shop_table.woocommerce-checkout-review-order-table .order-review tbody th {
    padding-left: 1em;
}

.shop_table.woocommerce-checkout-review-order-table {
    padding-top: 1em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .shop_table.woocommerce-checkout-review-order-table .wc-gzd-product-name-right .product-quantity {
    margin-right: .5em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .legal.form-row.checkbox-legal label {
    line-height: 1.5;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .legal.form-row.checkbox-legal label input.input-checkbox {
    display: inline;
    margin-left: 1em;
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .legal.form-row.checkbox-legal .woocommerce-gzd-legal-checkbox-text {
    display: block;
    margin-left: 35px;
    margin-top: -23px;
    margin-bottom: .5em;
    hyphens: auto;
    word-break: break-word;
}

.nectar-shop-header .woocommerce-breadcrumb {
    padding: 13px 0;
    line-height: 40px;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    margin-bottom: 40px;
    color: #aaa;
}

.single-product .product .single-product-main-image {
    width: 23.5% !important;
}

@media (max-width: 1000px) {
    .single-product .product .single-product-main-image {
        width: 100% !important;
    }
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-checkout-review-order .order-review .order-tax th {
    padding-bottom: 2em;
}

/* WooCommerce Product Quantity Number fix */
.woocommerce-cart-form__cart-item .quantity.buttons_added input.input-text.qty.text {
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    color: #1F271B;
}

.summary.entry-summary form.cart .quantity.buttons_added input.input-text.qty.text {
    font-size: 30px;
    font-family: 'Montserrat';
    font-weight: 400;
    color: #444444;
}

/* WooCommerce Checkout Button */
.woocommerce button.button.alt {
    margin-left: .75em;
    background-color: #5b8433 !important;
    transition: all ease-in-out .3s;
}

.woocommerce button.button.alt:hover,
.woocommerce button.button.alt:active,
.woocommerce button.button.alt:focus {
    opacity: 0.85 !important;
}

/* Darken Input Fields of all Gravity-Forms */
.gform_body input,
.gform_body textarea {
    background-color: rgba(0,0,0,0.14) !important;
}

/* Password-Proteced Form Styling */
form.post-password-form input#pwbox-3244 {
    margin-bottom: 1.5em;
}

.menu-item.menu-item-type-custom img.emoji{
    width: 2em !important;
    height: 2em !important;
}

#slide-out-widget-area .menu-item-5059, #slide-out-widget-area .menu-item-5060, #slide-out-widget-area .menu-item-5061 {
    display: inline-block;
}

.em.pixelbones .event-teaser-content .event-read-more,
.em.pixelbones .event-teaser-content h3,
.em.pixelbones .event-teaser-content a {
    color: #5b8433 !important;
}
@font-face {
    font-family: 'HCR Dotum';
    src: url("/wp-content/themes/salient-child/fonts/HCR-Dotum.woff") format("woff"),
    url("/wp-content/themes/salient-child/fonts/HCR-Dotum.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
